Bug 631169

Summary: FTBFS ImageMagick-
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: ImageMagickAssignee: Pavel Alexeev <pahan>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: 14CC: nmurray, pahan
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Fixed In Version: ale- Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-09-15 03:48:26 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 596849    
Description Flags
mock.log none

Description FTBFS 2010-09-07 13:07:15 EDT
ImageMagick- Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-09-07 13:07:25 EDT
Created an attachment (id=444317)

root.log for i386
Comment 2 FTBFS 2010-09-07 13:07:26 EDT
Created an attachment (id=444318)

build.log for i386
Comment 3 FTBFS 2010-09-07 13:07:28 EDT
Created an attachment (id=444319)

mock.log for i386
Comment 4 FTBFS 2010-09-07 13:07:36 EDT
Created an attachment (id=444320)

root.log for x86_64
Comment 5 FTBFS 2010-09-07 13:07:39 EDT
Created an attachment (id=444321)

build.log for x86_64
Comment 6 FTBFS 2010-09-07 13:07:40 EDT
Created an attachment (id=444322)

mock.log for x86_64
Comment 7 Fedora Update System 2010-09-15 03:35:26 EDT
ImageMagick- has been submitted as an update for Fedora 14.
Comment 8 Pavel Alexeev 2010-09-15 03:48:26 EDT
Thank you for the bugreport. Problem now fixed. Closing.
Comment 9 Fedora Update System 2010-09-17 15:02:26 EDT
ale-,autotrace-0.31.1-24.fc14.1,calibre-0.7.18-3.fc14.1,dmapd-0.0.25-3.fc14.1,drawtiming-0.7.1-1.1.fc14.1,dx-4.4.4-16.fc14.1,gdl-0.9-3.fc14,imageinfo-0.05-10.fc14.1,ImageMagick-,inkscape-0.48.0-1.fc14.1,k3d-,nip2-7.22.2-1.fc14.1,oxine-0.7.1-6.fc14.1,pfstools-1.8.1-1.fc14.1,php-magickwand-1.0.8-6.fc14.1,php-pecl-imagick-3.0.0-7.fc14,psiconv-0.9.8-5.fc14.1,q-7.11-7.fc14.1,rss-glx-0.9.1.p-4.fc14,ruby-RMagick-2.13.1-4.fc14,vips-7.22.2-1.fc14.1,xastir-1.9.8-4.fc14,xine-lib-1.1.19-2.fc14,zbar-0.10-3.fc14.1 has been submitted as an update for Fedora 14.
Comment 10 Fedora Update System 2010-09-23 08:38:07 EDT
ale-, autotrace-0.31.1-24.fc14.1, calibre-0.7.18-3.fc14.1, dmapd-0.0.25-3.fc14.1, drawtiming-0.7.1-1.1.fc14.1, dx-4.4.4-16.fc14.1, gdl-0.9-3.fc14, imageinfo-0.05-10.fc14.1, ImageMagick-, inkscape-0.48.0-1.fc14.1, k3d-, nip2-7.22.2-1.fc14.1, oxine-0.7.1-6.fc14.1, pfstools-1.8.1-1.fc14.1, php-magickwand-1.0.8-6.fc14.1, php-pecl-imagick-3.0.0-7.fc14, psiconv-0.9.8-5.fc14.1, q-7.11-7.fc14.1, rss-glx-0.9.1.p-4.fc14, ruby-RMagick-2.13.1-4.fc14, vips-7.22.2-1.fc14.1, xastir-1.9.8-4.fc14, xine-lib-1.1.19-2.fc14, zbar-0.10-3.fc14.1 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.